/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.left-right.left .text-content {
  order: 2;
}
.left-right.left .image-content {
  order: 1;
}
.left-right.right .text-content {
  order: 1;
}
.left-right.right .image-content {
  order: 2;
}
.left-right .container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  gap: 13.8rem;
}
.left-right .text-content .text {
  margin: 3.8rem 0 0;
}
.left-right .text-content .button-container {
  margin: 3rem 0 0;
}
.left-right .image-content {
  border-radius: 2rem;
  overflow: hidden;
}
.left-right .image-content img {
  width: 100%;
  height: auto;
  display: block;
}

@media (max-width: 1200px) {
  .left-right .container {
    gap: 5rem;
  }
}
@media (max-width: 768px) {
  .left-right.left .text-content, .left-right.right .text-content {
    order: 1;
  }
  .left-right.left .image-content, .left-right.right .image-content {
    order: 2;
  }
  .left-right .container {
    grid-template-columns: 1fr;
    gap: 4rem;
  }
  .left-right .text-content .text {
    margin: 2rem 0 0;
  }
  .left-right .text-content .h3 {
    font-size: 2.4rem;
  }
  .left-right .image-content img {
    aspect-ratio: 13/6;
    object-fit: cover;
  }
}